/*
 * This file was generated by qdbusxml2cpp version 0.7
 * Command line was: qdbusxml2cpp -p proxy dbus.xml
 *
 * qdbusxml2cpp is Copyright (C) 2015 The Qt Company Ltd.
 *
 * This is an auto-generated file.
 * This file may have been hand-edited. Look for HAND-EDIT comments
 * before re-generating it.
 */

#include "proxy.h"

/*
 * Implementation of interface class OrgBluezMeshProvisioner1Interface
 */

OrgBluezMeshProvisioner1Interface::OrgBluezMeshProvisioner1Interface(const QString &service, const QString &path, const QDBusConnection &connection, QObject *parent)
    : QDBusAbstractInterface(service, path, staticInterfaceName(), connection, parent)
{
}

OrgBluezMeshProvisioner1Interface::~OrgBluezMeshProvisioner1Interface()
{
}

